Subject: New Reply Received - Refund not received
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 07 Nov 2022 19:06:22 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  Refund not received  Ticket comment <div dir="ltr">Hello,<div><br></div>
<div>The transferred amount that you have mentioned in your previous email is correct however that amount is not the refund amount.</div>
<div><br></div>
<div>The correct refund should be as per below:</div>
<div><br></div>
<div>9588449455 - 56 AED (Received on 01/10/22)</div>
<div><br></div>
<div>
<div>9588113123 - 302.4 AED (Receive on 29/09/2022)</div>
<div><br></div>
<div>9587008137 - 305.1 AED (Received on 28/09/2022)</div>
</div>
<div><br></div>
<div>9588400631 - 268.8 AED (I have received 153.6 AED whereas the actual refund amount is 268.8 AED, may I ask why have I not received the entire amount?)</div>
<div><br></div>
<div>9585962500 - 312.6 AED (I have received 277.87 whereas the actual refund amount is 312.6 AED, may I ask why have I not received the entire amount?)</div>
<div>
<br><div><div dir="ltr" class="gmail_signature"><div dir="ltr">Kind regards, <div><br></div>
<div><b>Muhammed Vasid</b></div>
<div>+971 50 8484919</div>
</div></div></div>
<br>
</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, Nov 6, 2022 at 11:45 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;border-left-color:rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr">
<div dir="ltr">Hi Muhammed,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br> <br>We sincerely apologize for any inconvenience caused to you.</div>
<div dir="ltr">
<br>With reference to order number 9588449455,we would like to inform you that we have processed the refund of amount <span style="white-space:pre-wrap" dir="ltr"> </span>AED 56 on 01/10/2022.</div>
<div dir="ltr">With reference to order number 9588113123,we would like to inform you that we have processed the refund of amount  20.00+192+90 AED on 29/09/2022.</div>
<div dir="ltr">With reference to order number 9588400631,we would like to inform you that we have processed the refund of amount  AED 153.6 on 06/10/2022</div>
<div dir="ltr">With reference to order number 9588400631,we would like to inform you that we have processed the refund of amount  AED 305.10 on 28/09/2022.</div>
<div dir="ltr">With reference to order number 9585962500,we would like to inform you that we have processed the refund of amount  AED 277.87 on 16/09/2022 And 2.13 AED to your acount in the application.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">With reference to order number 9588404597,We would like to assure you that this is definitely not the kind of experience we want for you when shopping with us. The order has been cancelled unfortunately at this time, after checking with our team it appears that the order could not be processed due to a technical issue.<br><br>We request you to please place a new order for the same item if available. We will try our best to ensure the order gets delivered to you.<br><br>We thank you for your understanding and cooperation. Feel free to reach out to us if you need any further assistance.<br><br>Thank You,<br style="box-sizing:border-box"><span style='color:rgb(0,0,0);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:left;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;background-color:rgb(255,255,255);float:none;box-sizing:border-box;display:inline'>Centrepoint </span>Support Team</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5218691